﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32802.440
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IsAdult", "IsAdult\IsAdult.csproj", "{9A1537E9-E771-4168-B2EF-AEDD309A0887}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TeamColor", "TeamColor\TeamColor.csproj", "{586253AA-5036-4FF1-977C-B5D0C9F3C937}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Math", "Math\Math.csproj", "{F97FFBE6-9A56-4704-AF6F-8FB677965337}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DebugFor", "DebugFor\DebugFor.csproj", "{55256C21-0033-489B-98EC-B959EAA749CB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9A1537E9-E771-4168-B2EF-AEDD309A0887}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A1537E9-E771-4168-B2EF-AEDD309A0887}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A1537E9-E771-4168-B2EF-AEDD309A0887}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A1537E9-E771-4168-B2EF-AEDD309A0887}.Release|Any CPU.Build.0 = Release|Any CPU
		{586253AA-5036-4FF1-977C-B5D0C9F3C937}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{586253AA-5036-4FF1-977C-B5D0C9F3C937}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{586253AA-5036-4FF1-977C-B5D0C9F3C937}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{586253AA-5036-4FF1-977C-B5D0C9F3C937}.Release|Any CPU.Build.0 = Release|Any CPU
		{F97FFBE6-9A56-4704-AF6F-8FB677965337}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F97FFBE6-9A56-4704-AF6F-8FB677965337}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F97FFBE6-9A56-4704-AF6F-8FB677965337}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F97FFBE6-9A56-4704-AF6F-8FB677965337}.Release|Any CPU.Build.0 = Release|Any CPU
		{55256C21-0033-489B-98EC-B959EAA749CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55256C21-0033-489B-98EC-B959EAA749CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55256C21-0033-489B-98EC-B959EAA749CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55256C21-0033-489B-98EC-B959EAA749CB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {73B48BEA-66EF-4261-8391-209D3AB934B1}
	EndGlobalSection
EndGlobal
